@charset "UTF-8";

* {
	padding: 0;
	margin: 0;
}

body, html {
	font-family: Nunito Sans, Helvetica, Arial, Sans-Serif;
	overflow-x: hidden;
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
}

a {
	text-decoration: none;
}

.navbar {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	height: 58px;
	background-color: #fff;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #ddd;
}

.navbar .navbar_container {
	width: 86%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

.navbar .menu {
	width: 76%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	font-size: 14px;
	font-weight: 550;
	line-height: 1.5;
}

.navbar .menu a {
	list-style-type: none;
	margin-left: 15px;
	margin-right: 15px;
}

.navbar .menu a:hover {
	text-decoration: underline #3181CB;
	text-underline-offset: 8px;
	cursor: pointer;
}

.navbar .other {
	color: #008000;
	font-size: 14px;
	font-weight: 550;
	line-height: 1.5;
}

.navbar .other a {
	list-style-type: none;
}

.navbar .other a:hover {
	text-decoration: underline #3181CB;
	text-underline-offset: 8px;
	cursor: pointer;
}

.menu_list {
	top: 58px;
	left: 0;
	position: fixed;
	width: 100%;
	height: auto;
	background-color: #fff;
	display: none;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.menu_container {
	width: 100%;
	height: auto;
	padding-left: 240px;
}

.menu_container a.menu_item:hover {
	color: blue;
	text-decoration: underline #3181CB;
	text-underline-offset: 8px;
	cursor: pointer;
	text-decoration: underline #3181CB;
}

.menu_content {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 10px;
}

.menu_main {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	background-color: #f6f6f6;
	padding: 20px;
	width: 240px;
}

a.menu_nav {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 10px;
}

a.menu_item {
	font-size: 13px;
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 10px;
}

p.menu_dec {
	font-size: 13px;
}

.menu_sub {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding: 20px;
	width: 200px;
}

.section {
	top: 58px;
	left: 0;
	width: 100%;
	position: absolute;
	height: auto;
	overflow: auto;
	z-index: -1;
	background-color: #F6F6F6;
}

.banner {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom: 25px;
}

.banner_half {
	width: 50%;
	height: 100%;
	background-color: rgba(0, 43, 74, 0.7);
	display: flex;
	justify-content: center;
	align-items: center;
}

.banner_half_transparent {
	width: 50%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.banner_half_content {
	width: 72%;
	height: 66%;
}

.btn-transparent-white {
	border: 2px solid #fff;
	background: transparent no-repeat padding-box;
	border-radius: 32px;
	color: #fff;
	width: auto;
	font-size: 18px;
	font-family: "Open Sans";
	min-height: 50px;
	line-height: 25px;
	padding: 16px 36px 16px 36px;
	margin-bottom: 25px;
	line-height: 6.5;
	cursor: pointer;
}

.btn-transparent-white:hover {
	background-color: #fff;
	color: #000;
}

.btn-transparent-black {
	border: 2px solid #000;
	background: transparent no-repeat padding-box;
	border-radius: 32px;
	color: #000;
	width: auto;
	font-size: 18px;
	font-family: "Open Sans";
	min-height: 50px;
	padding: 16px 36px 16px 36px;
	margin-bottom: 25px;
	line-height: 6.5;
	cursor: pointer;
}

.btn-transparent-black:hover {
	background-color: #004574;
	color: #fff;
}

.font_white {
	color: #ffffff;
}

.font_black {
	color: #000;
}

.container {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

.text_block {
	background-color: white;
	width: 60%;
	height: auto;
	border-radius: 10px;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.text_block_between {
	display: flex;
	justify-content: space-between;
	background-color: white;
	width: 60%;
	height: auto;
	border-radius: 10px;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.text_block p {
	margin-top: 10px;
}

.text_block_between p {
	margin-top: 10px;
}


.text_title {
	padding-top: 50px;
	padding-bottom: 25px;
}

.text_card {
	background-color: white;
	width: 80%;
	height: auto;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 45px;
	padding-bottom: 20px;
}

.text_card_common {
	margin-bottom: 25px;
}

.text_card_title {
	width: 90%;
	margin-bottom: 25px;
	text-align: center;
}

.text_card_dec {
	width: 90%;
}

.text_card_url {
	width: 90%;
}

.text_center {
	text-align: center;
}

.text_card_between {
	background-color: white;
	width: 80%;
	height: auto;
	border-radius: 5px;
	display: flex;
	justify-content: space-between;
	padding-top: 45px;
	padding-bottom: 20px;
}

.text_card_between_div {
	padding-left: 60px;
	padding-right: 20px;
}

.text_card_quote {
	width: 70%;
	height: auto;
	border-radius: 5px;
	display: flex;
	justify-content: flex-start;
	margin-top: 40px;
	margin-bottom: 40px;
}

.text_card_quote_left {
	width: 60%;
	background-image: url('../../images/pictures/request-a-quote.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.text_card_quote_left h1 {
	margin: 30px 30px 30px 30px;
}

.text_card_quote_right {
	width: 40%;
	padding: 20px;
	background-color: #F6F6F6;
	height: 600px;
}

.mk2Form {
	text-align: left;
	width: 100% !important;
	display: block;
	unicode-bidi: isolate;
}

FORM.mk2Form ::after, ::before {
	box-sizing: border-box;
}

FORM.mk2Form .mk2FormCol {
	float: left;
	width: 100%;
	position: relative;
	padding-left: 10px;
	margin-bottom: 14px !important;
}

.mk2FormLabel {
	position: absolute;
	top: 12px;
	left: 28px;
	color: #63666a;
	float: left;
}

.mk2Asterix {
	color: red;
	display: inline-block;
	padding-left: 4px;
	vertical-align: middle;
}

FORM.mk2Form .mk2FormCol .mk2FormFocus {
	top: 4px;
	left: 28px;
	color: green;
	font-size: 14px;
}

.mk2FormField {
	font-size: 18px;
	width: 350px;
	height: 26px;
	border: 1px solid #8d8d8d;
	border-radius: 4px;
	padding: 22px 16px 5px 16px;
	color: #444;
	letter-spacing: -.32px;
}

button.mk2Button {
	margin-left: 10px;
	font-size: 1rem !important;
	font-style: normal;
	font-weight: 600 !important;
	line-height: 1.5rem;
	padding: 0.8rem 1.5rem;
	word-break: break-word;
	background: #0071c7;
	border-radius: 30px;
	color: #fff;
	border: none;
	text-decoration: none;
	cursor: pointer;
}

button.mk2Button:hover {
	background: #004986;
	color: #fff;
	text-decoration: none;
	border: none
}

.text_full {
	background-color: white;
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.text_full_title {
	width: 80%;
	margin-bottom: 10px;
}

.text_full_dec {
	width: 80%;
	margin-bottom: 20px;
}

.text_full_url {
	width: 80%;
}

.text_rows {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 15px;
}

.footer_full {
	border-top: 1px solid #ddd;
	background-color: #F7F7FA;
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 25px;
	padding-bottom: 25px;
}

.footer_full p {
	font-size: 14px;
}

.footer_bottom {
	background-color: #004374;
	font-size: 12px;
	color: #fff;
	width: 100%;
	height: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	color: #fff;
}

.footer_bottom a {
	text-decoration: none;
	list-style-type: none;
	color: #fff;
	margin-left: 5px;
	margin-right: 5px;
	list-style-type: none;
	color: #fff;
}

.footer_bottom a:hover {
	text-decoration: underline;
	cursor: pointer;
}

.text_full_between {
	width: 80%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

i {
	border: solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 3px;
}

.arrow_left {
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}

.arrow_right {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.arrow_up {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}

.arrow_down {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

h1 {
	font-family: "Nunito Sans";
	font-weight: 700;
	text-transform: none;
	font-size: 40px;
	margin-bottom: 25px;
}

h2 {
	font-family: "Nunito Sans";
	font-weight: 700;
	text-transform: none;
	font-size: 35px;
}

h3 {
	font-family: "Nunito Sans";
	font-weight: 700;
	text-transform: none;
	font-size: 30px;
}

h5 {
	color: #004574;
	line-height: 0.7;
}

.paint_card {
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, .125);
	border-radius: .25rem;
}

.paint_card img {
	width: 282px;
}

.paint_card_dec {
	width: 242px;
	height: 100px;
	padding: 20px;
}